#-------------------------------------------------
#
# Project created by QtCreator 2010-11-09T11:29:05
#
#-------------------------------------------------

QT       += core gui

TARGET = lanchonete
TEMPLATE = app


SOURCES += main.cpp\
        dialog.cpp \
    dialogoajuda.cpp

HEADERS  += dialog.h \
    dialogoajuda.h

FORMS    += dialog.ui \
    dialogoajuda.ui

RESOURCES += \
    resource.qrc
